﻿body {
    background-color: #666;
    font-family: 蘋果正黑體, 微軟正黑體, 'Open Sans', sans-serif;
    /*font-size: 12px;*/
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: bolder;
}
#divdtlmd {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}
a, .pagination > li > a, .pagination > li > span {
    text-decoration: none;
    color: #333;
}

    a:hover {
        text-decoration: none;
        color: #a94442;
    }

.row, .container {
    background-color: #FFF;
}

div#divreader img.img-book-cover {
    object-fit: none; /* Do not scale the image */
    object-position: center; /* Center the image within the element */
    width: 100%;
    height: 420px;
}

div#divreader h4 a {
    text-align: left;
    min-height: 1em;
    overflow: hidden;
    color: #670400;
    font-weight: bolder;
}

.img-full {
    min-width: 100%;
}

.img-w-full {
    min-width: 100%;
}

.img-h-full {
    max-height: 300px;
    max-width: 100%;
}

.img-h-dtl {
    max-height: 500px;
    max-width: 100%;
}

div#ctn {
    margin: 0px;
    padding: 0px;
}

#divtopright .col-sm-12 {
    padding: 0px;
    margin: 0px;
}

.list-inline {
    padding: 0px 1em 0 1em;
    margin: 0px;
}

ul.newslist {
    list-style: none;
    padding: 10px 0px 20px 0px;
    font-size: 16px;
    line-height: 1.5em;
    /*height: 200px;*/
}

    ul.newslist a {
        color: #333;
    }

        ul.newslist a b {
            color: #670400;
        }

    ul.newslist li {
        margin-bottom: 5px;
        text-indent: -12px;
        margin-left: 24px;
    }

div#divfirstnews {
    padding: 1em 5em 0em 5em;
}

#divfirstnews p {
    font-size: 18px;
    line-height: 1.5em;
}

#divdtlcntnt p {
    font-size: 18px;
    line-height: 1.5em;
    text-indent: 1em;
}

span {
    color: #670400;
    font-size: 14px;
    line-height: 1.5em;
}

#divfirstnews img {
    display: block;
    margin: 10px auto;
    max-width: 95%;
}



#divfirstnews a p {
    color: #670400;
    font-size: 14px;
}

/*#divfirstnews h5 {*/
h5 {
    border-bottom: 1px solid #eee;
    color: #471600;
    font-size: 20px;
    padding-bottom: 6px;
    font-weight: bold;
    margin: 0em 0px 1em 0px;
    line-height: 1.5em;
}

/*#divfirstnews h6 {*/
h6 {
    color: #471600;
    font-size: 20px;
    padding-bottom: 6px;
    font-weight: bold;
}

/*#divfirstnews h5 span {*/
h5 span {
    font-size: 22px;
    padding-bottom: 8px;
    border-bottom: 1px solid #db0000;
    margin: 0px 2em 0px 0px;
    color: #8E6D58;
}

.page-header {
    padding-bottom: 0px;
    margin: 0px;
    border: none;
}

.blog-masthead {
    font-size: 15px;
    /*min-height: 43px;*/
    /*height: 43px;*/
    /*background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);*/
    /*background: linear-gradient(to bottom, #666 0%,#333 100%);*/
    /*-webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
    box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);*/
    letter-spacing: 1px;
}

#divtopright ul li a {
    color: #FFF;
}

#divtopright ul.dropdown-menu li a {
    color: #333;
}

.blog-nav-item {
    position: relative;
    display: inline-block;
    padding: 10px 0px 10px 0px;
    font-weight: 500;
    color: #fff;
}

    .blog-nav-item:hover,
    .blog-nav-item:focus {
        color: #cdddeb;
        text-decoration: none;
    }

div#divtopright {
    background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
}

.navbar-default {
    background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
    border: none;
}

.navbar {
    margin: 0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: linear-gradient(to bottom,#dbdbdb 0,#F00 100%);
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .navbar-nav > li > a:hover {
    background-image: linear-gradient(to bottom,#dbdbdb 0,#F00 100%);
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-header {
    font-size: 13px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

div#divfooter {
    background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
    min-height: 250px;
    padding: 3em;
    color: #FFF;
    margin-top: 3em;
}
/* Active state gets a caret at the bottom */
.blog-nav {
    background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
    padding: 0em 5em 0em 5em;
}

    .blog-nav .active {
        color: #cdddeb;
    }

        .blog-nav .active:after {
            position: absolute;
            bottom: 0;
            left: 50%;
            width: 0;
            height: 0;
            margin-left: -5px;
            vertical-align: middle;
            content: " ";
            border-right: 5px solid transparent;
            border-bottom: 5px solid;
            border-left: 5px solid transparent;
        }

a.pull-right-more {
    float: right;
    font-size: 12px;
    margin-right: 10px;
    margin-top: 10px;
    padding: 2px 5px 3px 5px;
    letter-spacing: 0;
}

.content-center {
    margin: 30px 0px 30px 0px;
}

.btn {
    box-shadow: 1px 1px 5px #888888;
    overflow: hidden;
}

.btn-fresh {
    color: #fff;
    text-shadow: 1px 1px 2px #da7070;
    /*background-color: #AF100A;
    border-bottom: 2px solid #e62525;*/
    font-size: 1.2em;
    background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
    width: 23%;
    margin: 10px 2%;
}

.dropdown-menu {
    background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
}

#divtopright ul.dropdown-menu li a {
    color: #FFF;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
    outline: 0;
}

.owl-carousel .item img {
}

.owl-theme .owl-controls {
    /*margin-top: -3em;*/
    margin-top: -1em;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    float: right;
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    position: relative;
    z-index: 100;
}

.owl-carousel .owl-item img {
    display: inherit;
    width: auto;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
}

div.item {
    width: 100%;
    text-align: center;
}

    div.item img {
        /*max-height: 300px;*/
    }

#divnewsphoto div.item p {
    font-size: 14px;
    text-align: center;
}

#divad div.item p {
    font-size: 14px;
    text-align: center;
}



h2#page-h2 {
    border-bottom: 2px solid #990134;
    /* padding-bottom: 2px; */
    margin-bottom: 20px;
    color: #990134;
    padding: 0.5em;
    font-size: 24px;
    text-shadow: 0 1px 1px rgba(42,0,0,0.3);
}

.open > .dropdown-menu {
    display: block;
    width: 100%;
}

.input-group {
    padding: 3px 1px 3px 1px;
}

div.p-dtl {
    margin: 3em 5em 0em 5em;
}

div.divcal {
    min-height: 270px;
    background: #f7f7f9;
    border: 1px solid #e1e1e8;
}

dl.dtCal {
    padding: 1em;
}

    dl.dtCal dt {
        line-height: 2em;
    }

    dl.dtCal dd {
        padding-left: 1.5em;
    }

div.bs-callout ul {
    text-align: left;
    font-size: 16px;
    line-height: 2em;
    list-style: circle;
}

div.bs-callout-tabs ul {
    text-align: left;
    font-size: 16px;
    line-height: 2em;
    list-style: circle;
    padding: 2em 0 0 2em;
}

    div.bs-callout-tabs ul > li > a {
        color: #8E6D58;
    }

    div.bs-callout-tabs ul > li em {
        font-size: 12px;
        color: #555;
    }

div.bs-callout-tabs dl {
    text-align: left;
    font-size: 16px;
    line-height: 2em;
    list-style: circle;
    /* padding: 1em 0 1em 0; */
    */
}

    div.bs-callout-tabs dl > dt {
        line-height: 2em;
        height: 2.5em;
        overflow: hidden;
        padding: 0.5em 0 0 0;
    }

        div.bs-callout-tabs dl > dt > a {
            color: #8E6D58;
        }

    div.bs-callout-tabs dl dd {
        font-size: 12px;
        color: #555;
        padding: 0.5em 0;
        border-bottom: 1px solid #ccc
    }

#divfirstnews .p-dtl a {
    /*color: #670400;*/
}

ul.pagination li a {
    border-color: #a94442;
}

#ulpagination > li > a:focus, #ulpagination > li > a:hover {
    z-index: 3;
    color: #a94442;
    cursor: pointer;
    background-color: #FFF;
    border-color: #a94442;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #FFF;
    cursor: default;
    background-color: #a94442;
    border-color: #a94442;
}

.pagination > li > a, .pagination > li > span {
    line-height: 1.5em;
    font-size: 14px;
}

li.ddspageinfo span {
    border-color: #a94442;
    color: #333;
    background-color: #FFF;
}

    li.ddspageinfo span:hover {
        color: #a94442;
        background-color: #FFF;
        border-color: #a94442;
    }

.pagination > li > a:hover, .pagination > li > span :hover {
    line-height: 1.5em;
    font-size: 14px;
    border-color: #a94442;
    background-color: #FFF;
    cursor: pointer;
    color: #a94442;
}

div#divfooter a {
    color: #FFF;
}

.navbar-default .navbar-brand {
    /*display: none;*/
    color: #FFF;
    font-size: 15px;
}

.clearfix {
    margin-bottom: 2em;
}
/*.ehdiv {
    margin-bottom: -10000px;
    padding-bottom: 10000px;
    background-color: #efefef;
}

#equalheight {
    overflow: hidden;
}*/
.jssort09-600-45 .t {
    top: 8px;
}

.navbar-nav > li > .dropdown-menu-title {
    width: 500px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    /*width: 100%;*/
    width: 70%;
    margin: auto;
}

.carousel-caption {
    background-image: linear-gradient(to right,rgba(0,0,0,.4) 0,rgba(0,0,0,.4) 100%);
    padding: 0px 0 10px 0px;
    /*bottom: 50px;*/
    /* top: 0; */
    bottom: 0;
    width: 100%;
    right: 0;
    left: 0;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

    .carousel-caption h3 a {
        font-size: 20px;
    }

    .carousel-caption h3 {
        font-size: 20px;
        height: 1.2em;
        overflow: hidden;
    }

    .carousel-caption a {
        color: #FFF;
    }

#mobileheader {
    display: none;
}

#navbar1 {
    background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
    border: none;
}

.carousel-inner > .item > a > img {
    /* width: 100%; */
    width: 100%;
    margin: auto;
}

@media (min-width: 768px) {
    div#divreader {
        height: 31em;
        overflow: hidden;
    }
}

@media (max-width: 768px) {

    div.divcal {
        min-height: 80px;
        margin-bottom: 1em;
    }

    div.input-group {
        width: 100%;
    }

    span.input-group-btn {
        width: 30%;
    }

    .carousel-caption {
    }

    #mobileheader {
        display: block;
    }

    #pcheader {
        display: none;
    }

    /*.blog-masthead {
        font-size: 11px;
        letter-spacing: 1px;
    }*/
    .carousel-caption {
        /*background-image: linear-gradient(to right,rgba(0,0,0,.25) 0,rgba(0,0,0,.25) 100%);
        padding: 0px 0 10px 0px;*/
        /*bottom: 50px;*/
        /*top: 0;*/
        bottom: 0;
        width: 100%;
        right: 0;
        left: 0;
    }

        .carousel-caption h3 a {
            font-size: 16px;
        }

        .carousel-caption h3 {
            font-size: 16px;
            height: 16px;
            overflow: hidden;
        }

    .navbar-default .navbar-brand {
        color: #FFF;
        /*display:block;*/
    }

    .img-w-full {
        min-width: 200px;
    }

    .img-h-full {
        max-width: 100%;
        height: auto;
    }

    div#divfirstnews {
        padding: 0px 30px 0px 30px;
    }

    #divfirstnews p {
        font-size: 14px;
        line-height: 1.5em;
        margin: 1em 0px 1em 0px;
    }

    h5, h5 span {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
        line-height: 1.5em;
    }

    ul.newslist {
        min-height: 100px;
    }

    .btn {
        width: 45%;
        font-size: 14px;
        padding-left: 0px;
        padding-right: 0px;
    }

    div.p-dtl {
        margin: 3em 0em 3em 0em;
    }

    div#divfooter {
        padding: 3em 0px 3em 0px;
    }

    .blog-nav {
        background: linear-gradient(to bottom, #db3737 0%,#bf0000 100%);
        padding: 0em;
    }

    .jssort09-600-45 .t {
        top: 0px;
        font-size: 36px;
    }
}



/* Base styles (regardless of theme) */
.bs-callout {
    margin: 20px 0;
    padding: 15px 30px 15px 15px;
    border-left: 5px solid #eee;
}

    .bs-callout h4 {
        margin-top: 0;
    }

    .bs-callout p:last-child {
        margin-bottom: 0;
    }

    .bs-callout code,
    .bs-callout .highlight {
        background-color: #fff;
    }

/* Themes for different contexts */
.bs-callout-danger {
    /*background-color: #fcf2f2;*/
    border-color: #990134;
}

.bs-callout-warning {
    /*background-color: #fefbed;*/
    border-color: #f1e7bc;
}

.bs-callout-info {
    background-color: #f0f7fd;
    border-color: #d0e3f0;
}

.bs-callout-success {
    background-color: #dff0d8;
    border-color: #3c763d;
}

.bs-callout-danger h4,
.bs-callout-danger a.alert-link {
    color: #990134;
    font-weight: 500;
}

.bs-callout-warning h4,
.bs-callout-warning a.alert-link {
    color: #C09853;
}

.bs-callout-info h4,
.bs-callout-info a.alert-link {
    color: #3A87AD;
}

.bs-callout-success h4,
.bs-callout-success a.alert-link {
    color: #3c763d;
}

.bs-callout a.alert-link {
    font-weight: bold;
}

.nav-tabs {
    border-bottom: 1px solid #990134;
    margin-top: 0em;
}

    .nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
        background-color: transparent;
        border: none;
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        color: #555;
        cursor: default;
        background-color: #fff;
        border: 1px solid #990134;
        border-bottom-color: transparent;
    }

    .nav-tabs > li {
        float: left;
        margin-bottom: -1px;
    }

        .nav-tabs > li > a {
            margin-right: 1px;
            line-height: 1.42857143;
            border: 1px solid transparent;
            border-radius: 4px 4px 0 0;
            color: #990134;
        }

.carousel {
    position: relative;
    margin: 0 0 20px 0;
}

div#divreader img, div#myCarousel2 img {
    height: 420px;
    width: auto;
}


div#divreader br {
    line-height: 3.2em;
}

div#diveditor {
    margin-bottom: 2em;
}

    div#diveditor p {
        font-size: 16px;
        text-align: left;
        height: 3em;
        overflow: hidden;
        text-indent: 0px;
    }

    div#diveditor h4 {
        text-align: left;
        min-height: 1em;
        overflow: hidden;
        color: #670400;
        font-weight: bolder;
    }

        div#diveditor h4 a {
            text-align: left;
            min-height: 1em;
            overflow: hidden;
            color: #670400;
            font-weight: bolder;
        }


    div#diveditor p a {
        font-size: 16px;
        text-align: left;
        color: #333;
    }

.img-back-400 {
    width: 400px;
    height: 400px;
    object-fit: contain;
    background: #FFF;
}

@font-face {
    font-family: '新微軟正黑體';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: bold;
    src: local(MS Gothic), local(Yu Gothic);
}

@font-face {
    font-family: '新微軟正黑體';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: normal;
    src: local(微軟正黑體), local(Microsoft JhengHei);
}

@font-face {
    font-family: '微軟正黑體';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: bold;
    src: local(MS Gothic), local(Yu Gothic);
}

@font-face {
    font-family: '微軟正黑體';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: normal;
    src: local(微軟正黑體), local(Microsoft JhengHei);
}

}